powermand(8)

NAME
powermand - power control and monitoring daemon

SYNOPSIS
powermand [-options]

DESCRIPTION
powermand provides power management in a data center or compute cluster environment.

OPTIONS

-c, --conf filename
    Override the default location of the powerman configuration file /etc/powerman/powerman.conf.

-s, --stdio
    Talk to a client on stdin/stdout rather than listening for network connections. This is useful for testing new configurations, since the powerman client protocol is friendly to humans.

-Y, --short-circuit-delay
    Ignore all device script delay statements. This is useful for testing with simulated devices, where the delays slow down testing for no benefit.

-d, --debug mask
    Set mask for debugging output.

-h, --help
    Provide a synopsis of the command options.

-V, --version
    Display the powerman version number and exit.

FILES
/usr/sbin/powermand
/etc/powerman/powerman.conf

ORIGIN
PowerMan was originally developed by Andrew Uselton on LLNL's Linux clusters. This software is open source and distributed under the terms of the GNU GPL.

SEE ALSO
powerman(1), powermand(8), httppower(8), plmpower(8), vpcd(8), powerman.conf(5), powerman.dev(5).

http://github.com/chaos/powerman